
body.dark-mode {
    background-color: #000;
    color: #fff;
    background-image: none;
}
body.dark-mode #content {
    background-image: none;
}

body.dark-mode .menu-menu_principal-container li.current-menu-item a {
    color: #e9e9e9;
}

body.dark-mode .main-header,
body.dark-mode .last-posts,
body.dark-mode .main-footer {
    background-color: #242424;
    color: #fff;
}

body.dark-mode a,
body.dark-mode a:active,
body.dark-mode .pagination .pages,
body.dark-mode .main-header *,
body.dark-mode .last-posts *,
body.dark-mode .main-footer * {
    color: #fff;
}

body.dark-mode .main-header img {
    filter: invert(1);
}

body.dark-mode .last-posts .post-title .author {
    color: #cacaca;
}

body.dark-mode .front-links i {
    color: #333;
}

body.dark-mode .front-links .front-link {
    background-color: #e9e9e9;
}

body.dark-mode .front-links .front-link .round-button {
    background-color: #242424;
}

body.dark-mode .pagination .wp-pagenavi span.current,
body.dark-mode .pagination .wp-pagenavi a {
    background-color: #efefef;
    color: #000;
}

body.dark-mode .pagination .wp-pagenavi span.current {
    background-color: #ddd;
}


body.font-visible-1 {
    font-size: 1.3em;
}
body.font-visible-1 .menu-menu_principal-container li a {
    font-size: 16px;
}
body.font-visible-1 .last-posts .post-title .author {
    font-size: 16px;
}
body.font-visible-1 .user-card .text p {
    font-size: 18px;
}
body.font-visible-1.archive .post-link .post-title .author,
body.font-visible-1.blog .post-link .post-title .author {
    font-size: 16px;
}
body.font-visible-1.archive .post-link .post-title,
body.font-visible-1.blog .post-link .post-title {
    font-size: 20px;
}

body.font-visible-2 {
    font-size: 1.5em;
}

body.font-visible-2 .open-main-menu {
    display: inline-block;
}
body.font-visible-2 .close-main-menu {
    display: none;
}
body.font-visible-2 .menu-menu_principal-container {
    position: fixed;
    z-index: 998;
    top: 0px;
    padding-top: 68px;
    right: 0px;
    background-color: #E6AC2E;
    transform: translateX(102%);
    height: 100%;
}

body.font-visible-2 .menu-menu_principal-container ul {
    flex-direction: column;
    gap: 0;
    justify-content: flex-start;
}

body.font-visible-2 .menu-menu_principal-container li {
    display: block;
    height: auto;
}

body.font-visible-2 .menu-menu_principal-container li a {
    display: block;
    width: 100%;
    height: auto;
    padding: 0.75rem;
    font-size: 20px !important;
}

body.font-visible-2.main-menu-open .open-main-menu {
    display: none;
}
body.font-visible-2.main-menu-open .close-main-menu {
    display: inline-block;
}
body.font-visible-2.main-menu-open .menu-menu_principal-container {
    transform: translateX(0%);
}
body.font-visible-2 .menu-menu_principal-container li a {
    font-size: 18px;
}
body.font-visible-2 .last-posts .post-title .author {
    font-size: 18px;
}
body.font-visible-2 .user-card .text p {
    font-size: 20px;
}
body.font-visible-2.archive .post-link .post-title .author,
body.font-visible-2.blog .post-link .post-title .author {
    font-size: 18px;
}
body.font-visible-2.archive .post-link .post-title,
body.font-visible-2.blog .post-link .post-title {
    font-size: 22px;
}
body.font-visible-2 .main-footer .cols {
    flex-direction: column;
    gap: 1rem;
}
body.font-visible-2 #content {
    padding-bottom: 240px;
}


.site-content + div[vw],
.content + div[vw] {
    z-index: 997 !important;
}